MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
PlaylistInfo::CompareName Class Reference

`#include <PlaylistInfo.hxx>`

## Public Member Functions
constexpr | CompareName (const char *_name)
gcc_pure bool | operator() (const PlaylistInfo &pi) const

## Detailed Description

Definition at line 41 of file PlaylistInfo.hxx.

## Constructor & Destructor Documentation

constexpr PlaylistInfo::CompareName::CompareName | ( | const char * | _name | ) |
| inline

Definition at line 45 of file PlaylistInfo.hxx.

## Member Function Documentation

gcc_pure bool PlaylistInfo::CompareName::operator() | ( | const PlaylistInfo & | pi | ) | const
| inline

Definition at line 48 of file PlaylistInfo.hxx.

The documentation for this class was generated from the following file:

- db/PlaylistInfo.hxx